{
  "add": "新增課程分類",
  "title": "課程分類",
  "basic_info": "基本資訊",
  "error": {
    "unable-to-process-request": "無法處理您的請求",
    "detailed-error-information": "詳細錯誤資訊"
  },
  "create": {
    "title": "建立課程類型",
    "createButton": "建立",
    "cancelButton": "取消",
    "message": "請輸入課程類型名稱",
    "success": "課程類型建立成功",
    "error": "課程類型建立失敗",
    "typeInformation": "輸入課程類型資訊",
    "avatar": "上傳課程類型圖片",
    "avatar_select": "選擇圖片",
    "avatarRequirements": "最小 400x400 像素，PNG 或 JPEG",
    "select": "請選擇",
    "name": "課程類型名稱",
    "position": "課程類型順序",
    "visibleToUser": "顯示給使用者",
    "detail-information": "詳細資訊",
    "description": "課程類型描述",
    "remarks": "備註"
  },
  "edit": {
    "avatar": "上傳圖片",
    "avatarRequirements": "最小 400x400 像素，PNG 或 JPEG",
    "cancelButton": "取消",
    "error": "課程類型更新失敗",
    "hidden": "隱藏",
    "name": "課程分類名稱",
    "position": "課程分類順序",
    "select": "請選擇",
    "success": "課程類型更新成功",
    "title": "編輯課程分類",
    "basic-info": "基本資訊",
    "type": "類型",
    "updateButton": "更新",
    "visible": "顯示",
    "visibleToUser": "顯示給使用者",
    "write-something": "輸入一些內容"
  },
  "delete": {
    "title": "刪除課程類型",
    "message": "確定要刪除課程類型嗎？",
    "success": "課程類型刪除成功",
    "error": "課程類型刪除失敗",
    "cancelButton": "取消",
    "deleteButton": "刪除"
  },
  "list": {
    "title": "課堂種類",
    "message": "請選擇課程類型",
    "empty": {
      "title": "目前沒有課程類型",
      "message": "請建立課程類型",
      "create": "建立課程類型"
    },
    "error": "課程類型載入失敗",
    "add": "新增課程分類"
  },
  "view": {
    "basic-details": "基本資訊"
  },
  "Delete Lesson Type ?": "刪除課程類型?",
  "Are you sure you want to delete lesson type ?": "確定要刪除課程類型嗎?"
}